<nav>
    <ul class="nav nav-pills">
        <li class="nav-item"
            [ngClass]="{'active': !selectedHero}">
            <a class="nav-link" (click)="getHeroes()">Refresh</a>
        </li>
        <li class="nav-item"
            *ngFor="let hero of heroes | async"
            [ngClass]="{'active': active(hero)}">
            <a class="nav-link" (click)="select(hero)">{{hero.name}}</a>
        </li>
    </ul>
</nav>
<hr>
<div *ngIf="selectedHero">
    <app-hero-detail [hero]="selectedHero"></app-hero-detail>
</div>
